actionview = 4.1.0
i18n = 0.7.0
nokogiri = 1.6.6.2
paperclip = 4.2.1
rack = 1.5.2
rails = 4.1.0
rubocop = 0.30.0
rubyzip = 1.1.7
sprockets = 2.12.3
actionmailer = 4.1.0
No vulnerabilities.
actionpack = 4.1.0
No vulnerabilities.
activemodel = 4.1.0
No vulnerabilities.
activerecord = 4.1.0
No vulnerabilities.
activesupport = 4.1.0
No vulnerabilities.
arel = 5.0.1.20140414130214
No vulnerabilities.
ast = 2.0.0
No vulnerabilities.
astrolabe = 1.3.0
No vulnerabilities.
aws-sdk = 1.64.0
No vulnerabilities.
aws-sdk-v1 = 1.64.0
No vulnerabilities.
bcrypt = 3.1.10
No vulnerabilities.
bootplus-rails = 1.0.0
No vulnerabilities.
builder = 3.2.2
No vulnerabilities.
capybara = 2.4.4
No vulnerabilities.
childprocess = 0.5.6
No vulnerabilities.
climate_control = 0.0.3
No vulnerabilities.
cocaine = 0.5.7
No vulnerabilities.
coffee-rails = 4.0.1
No vulnerabilities.
coffee-script = 2.4.1
No vulnerabilities.
coffee-script-source = 1.9.1.1
No vulnerabilities.
commonjs = 0.2.7
No vulnerabilities.
coveralls = 0.8.1
No vulnerabilities.
docile = 1.1.5
No vulnerabilities.
domain_name = 0.5.24
No vulnerabilities.
erubis = 2.7.0
No vulnerabilities.
execjs = 2.5.2
No vulnerabilities.
ffi = 1.9.8
No vulnerabilities.
hike = 1.2.3
No vulnerabilities.
http-cookie = 1.0.2
No vulnerabilities.
jquery-rails = 3.1.2
No vulnerabilities.
json = 1.8.2
No vulnerabilities.
less = 2.4.0
No vulnerabilities.
less-rails = 2.4.2
No vulnerabilities.
less-rails-fontawesome = 0.8.0
No vulnerabilities.
libv8 = 3.16.14.7
No vulnerabilities.
mail = 2.5.4
No vulnerabilities.
mime-types = 1.25.1
No vulnerabilities.
mini_portile = 0.6.2
No vulnerabilities.
minitest = 5.6.0
No vulnerabilities.
multi_json = 1.11.0
No vulnerabilities.
netrc = 0.10.3
No vulnerabilities.
parser = 2.2.2.1
No vulnerabilities.
pg = 0.18.1
No vulnerabilities.
polyglot = 0.3.5
No vulnerabilities.
powerpack = 0.1.0
No vulnerabilities.
rack-test = 0.6.3
No vulnerabilities.
railties = 4.1.0
No vulnerabilities.
rainbow = 2.0.0
No vulnerabilities.
rake = 10.4.2
No vulnerabilities.
ref = 1.0.5
No vulnerabilities.
rest-client = 1.8.0
No vulnerabilities.
rmagick = 2.13.4
No vulnerabilities.
ruby-progressbar = 1.7.5
No vulnerabilities.
sass = 3.2.19
No vulnerabilities.
sass-rails = 4.0.5
No vulnerabilities.
selenium-webdriver = 2.45.0
No vulnerabilities.
simplecov = 0.10.0
No vulnerabilities.
simplecov-html = 0.10.0
No vulnerabilities.
sprockets-rails = 2.2.4
No vulnerabilities.
sqlite3 = 1.3.10
No vulnerabilities.
term-ansicolor = 1.3.0
No vulnerabilities.
therubyracer = 0.12.2
No vulnerabilities.
thor = 0.19.1
No vulnerabilities.
thread_safe = 0.3.5
No vulnerabilities.
tilt = 1.4.1
No vulnerabilities.
tins = 1.3.5
No vulnerabilities.
treetop = 1.4.15
No vulnerabilities.
tzinfo = 1.2.2
No vulnerabilities.
tzinfo-data = 1.2015.3
No vulnerabilities.
uglifier = 2.7.1
No vulnerabilities.
unf = 0.1.4
No vulnerabilities.
unf_ext = 0.0.7.1
No vulnerabilities.
websocket = 1.2.2
No vulnerabilities.
xpath = 2.0.0
No vulnerabilities.